@font-face {
    font-family: "Indivisible";
    font-style: normal;
    font-weight: 400;
    src: url("IndivisibleWebRegular.woff") format("woff");
}

@font-face {
    font-family: "Indivisible_bold";
    font-style: normal;
    font-weight: 700;
    src: url("IndivisibleWebBold.woff") format("woff");
}

body{
background-image: url(bg_img.png);
background-repeat: repeat-x;
background-position: 72px 30px;
background-color: #eaeaea;
color: 	#666666;
font:normal normal 400 16px/20px Indivisible, sans-serif;
margin:0;
}

#epContainer{
    min-width: 1000px;
position:relative;
clear: both;
width: 100%;
border-top: 50px solid #061626;
}

a,
.expand-button {
color: 	#666666;
text-decoration:underline;
}

a:hover,
.expand-button:hover {
color:#9DD0F3;
text-decoration:none;
}

a.logo{
background:url(logo1.png) no-repeat left top;
background-size: contain;
display:block;
height:111px;
left:19px;
position:absolute;
bottom:15px;
width:135px;
}

h1{
color: #41607D;
font:normal normal 400 1.5em/2em Indivisible, sans-serif;
margin:0.67em 0;
padding:0;
}

h2{
font:normal normal 400 1.5em/2em Indivisible, sans-serif;
margin:0.67em 0;
padding:0;
}

h3{
font:normal normal 400 1.17em/1.27em Indivisible, sans-serif;
margin:1em 0;
padding:0;
}

img{
border:0;
display:block;
}

ol,ul{
margin:1em 0;
padding:0 0 0 1.25em;
}

p{
margin:1em 0;
padding:0;
}

#epAttention{
color: #FFFFFF;
bottom:15px;
position:absolute;
right:0px;
text-align:right;
width:525px;
}

#epColumn1{

margin:10px 400px 10px 0;
padding:20px;
}

#epColumn2{
margin-top: 10px;
border-left: 1px solid #dcdcdc;
float:right;
padding:20px 20px 20px 20px;
width:360px;
}

#epColumn3{
padding:20px;
}

#epContent{
background: white;
border-top: 10px solid black;
box-shadow:0px 2px 4px #9B9B9B;
-moz-box-shadow:0px 2px 4px #9B9B9B;
-webkit-box-shadow:0px 2px 4px #9B9B9B;
clear:both;
float:left;
width:980px;
}

#epEmergency{
}

#epFooter{
font-size: 14px;
color: 	#bac6d1;
background: #072F5F;
clear:both;
text-align: center;
min-width: 980px;
}

#epFooter th{
display: none;
}


.line2 a{
color: 	#bac6d1;
}

#epHeader{
height:160px;
position:relative;
top:0px;
left: 0;
}

#epImage{
position:relative;
clear:both;
background: url(img1.jpg) no-repeat center top;
height:294px;
}

#epLang{
    width: 1000px;
    justify-content: space-between;
    position:relative;
    right:20px;
    color: #BAC6D1;
    top: -45px;
    text-align: center;
    font:normal normal 400 12px/20px Indivisible, sans-serif;
}

#epLang a {
padding: 0 8px;
color: #BAC6D1;
}

#epNav{
background: url(nav_bg.png) no-repeat 0 0;
height: 65px;
float:left;
font:normal normal 400 14px/25px Indivisible_bold, sans-serif;
width:100%;
padding-bottom: 15px;
}

#epNav a{
overflow:hidden;
position:relative;
border-right: 1px solid  #e4e4e4;
text-decoration: none;
color: #7A7A7A;
display:block;
float:left;
padding:17px 40px;
}

#epNav a:hover{
overflow:visible;
color: #3D3D3D;
z-index:100;
}

#epResources{
display:block;
left:0;
position:absolute;
top:59px;
width:235px;
font:normal normal 400 14px/25px Indivisible, sans-serif;
z-index:10;
}

#epResources a span{
font:normal normal 400 14px/25px Indivisible, sans-serif;
}

#epResources span{
background: #f2f2f2;
color:#7A7A7A;
cursor:pointer;
display:block;
padding:11px 16px 11px 16px;
width:235px;
font:normal normal 400 14px/25px Indivisible, sans-serif;
text-transform: none;
border-left: 1px solid #e8e8e8;
border-right: 1px solid #e8e8e8;
border-bottom: 1px solid #e8e8e8;
}

#epResources span:first-child{
border-top: 1px solid #e8e8e8;
}

#epResources span:hover{
background:#f2f2f2;
color:#adadad;
}

#epWrapper{
float:left;
left:50%;
margin-left:-490px;
position:relative;
width:980px;
}

/*dp2*/

#epDataPrivacy .online,#epDataPrivacy .phone,#epDataPrivacy .output{
}

#epDataPrivacy ol.dropDowns{
    list-style:none;
    margin:0;
    padding:0;
}

#epDataPrivacy select{
    font:normal normal 400 12px/15px Indivisible, sans-serif;
    margin:0 0 1em 0;
    width:100%;
}


#epPhone select{
    font:normal normal 400 12px/15px Indivisible, sans-serif;
    margin:0 0 1em 0;
    width:100%;
}

.output {
    white-space: normal !important;
    font:normal normal 400 13px/15px sans-serif !important;
}

ol.ol1 li.li1 table.table1 tbody tr th {
    white-space: normal !important;
    width: auto !important;
}

ol.ol1 li.li1 table.table1 tbody tr td:first-of-type {
    width: 44% !important;
}


/*Issues*/

#epIssues{
width:100%;
}

#epIssues .category{

}

#epIssues .catdesc{
display:none;
}

#epIssues .catname{
color:#41607D;
margin-top:40px;
font:normal normal 400 18px/20px Indivisible, sans-serif;

}

#epIssues .details{
color:#41607D;
font:normal normal 400 12px/20px Indivisible, sans-serif;
position:absolute;
right:20px;
top:13px;
}
#epIssues .details:lang(ar), #epIssues .details:lang(he){
left: 50px;
right: unset;
}
#epIssues .issue{
background:url(arrow.gif) no-repeat 10px 10px;
color:#41607D;
margin:10px 0;
position:relative;
border:1px solid grey;
padding:13px 10px 13px 10px;
}

#epIssues .issue:hover{
color:#41607D;
}	

#epIssues .name{
font:normal normal 700 14px/20px Indivisible, sans-serif;
padding-left:40px;
}

#epIssues .desc{
padding:1em 40px 0 40px;
}

.bottom{
margin-bottom:0;
padding-bottom:0;
}

.listor{
list-style:none;
margin:1em 0;
}

.nowrap{
white-space:nowrap;
}

.top{
margin-top:0;
padding-top:0;
}